
.asideList{
	margin-left:20px;
	font-size:14px;
	div{
		margin-left:1em;
		margin-top:0.7em;
		margin-bottom:3em;
	}
	a {
		line-height: 25px;
	}
}


.rightColumn{
	.about_img{
		width:780px;
		height:450px;
		margin: 20px 30px;
	}

	.adoutMe{
		margin: 20px 30px;
		width:70%;
		font-size:14px;

		p{
			margin-top:20px;
		}

	}

}


//QA
.qaType{
	margin-bottom: 40px;
	h2{
		font-size: 15px;
		font-weight: normal;
	}
}
.qaBox{
	margin-bottom: 20px;
	h3{
		position: relative;
		color: $main_brown;
		font-size: 14px;
		font-weight: normal;
		padding: 6px 30px 6px 20px;
		margin: 0;
		-webkit-box-shadow: 3px 3px 6px 0px rgba(204, 204, 204, 1);
		-moz-box-shadow: 3px 3px 6px 0px rgba(204, 204, 204, 1);
		box-shadow: 3px 3px 6px 0px rgba(204, 204, 204, 1);
		&:after{
			position: absolute;
			right: 15px;
			bottom: 14px;
			display: block;
			content: "";
			width: 8px;
			height: 8px;
			border-right: 1px solid $main_brown;
			border-bottom: 1px solid $main_brown;
			transform: rotate(45deg);
		}
	}
	>div{
		display: none;
	}
	&.active{
		border: 1px solid $main_brown;
		h3{
			z-index: -1;
		}
		>div {
			display: block;
			padding: 20px;
			color: $mid_gray;
		}
	}
}